Torrentpier II и php 5.1.6

Тема в разделе "Архив раздела", создана пользователем alesel, 24 июл 2011.

  1. alesel

    alesel Пользователь

    Сообщения:
    43
    Симпатии:
    0
    Всем привет. Хотелось бы узнать, запустится ли движок на данной версии php.
    Все расширения, указанные в Readme.txt включены, кроме как tidy. Попробовал установить на серв, не проканало - просто белая страница. Логи чисты.
     
  2. dimka3210

    dimka3210 Пользователь

    Сообщения:
    1.306
    Симпатии:
    519
    Думаю не ниже 5.2.17 должна быть.
     
  3. alesel

    alesel Пользователь

    Сообщения:
    43
    Симпатии:
    0
    Походу все таки придется обновляться
     
  4. alesel

    alesel Пользователь

    Сообщения:
    43
    Симпатии:
    0
    Запустился на 5.2.17 но не смог авторизоваться
     
  5. Exile

    Exile Администратор

    Сообщения:
    3.110
    Симпатии:
    1.708
    Версия TP:
    2.2.3
    И не сможете. Пламенный привет magic quotes.
     
  6. frank

    frank Гость

    добавь в .htaccess
    php_value magic_quotes_gpc 0
     
  7. alesel

    alesel Пользователь

    Сообщения:
    43
    Симпатии:
    0
    Да это понятно, но как только пытаюсь отключить, сервер выдает 500 ошибку. Видать хостер не дает отключить магические кавычки и прочее
     
  8. frank

    frank Гость

    так дёргай хостера или смотри их маны, возможно причина в том, что нужно создавать файл php.ini в корне где находиться скрипт
     
  9. alesel

    alesel Пользователь

    Сообщения:
    43
    Симпатии:
    0
    Спасибо. Так оно и есть. Все получилось
     
  10. Hint666

    Hint666 Гость

    А на 5.3.6 должно нормально идти?? А то я обновил PHP у себя на сервере, а из-за этого куча ошибок повыскакивала: все связаны с function.php
     

Поделиться этой страницей